# OpenLayers.Control.PanZoomBar

The PanZoomBar is a visible control composed of a OpenLayers.Control.PanPanel and a <OpenLayers.Control.ZoomBar>. By default it is displayed in the upper left corner of the map as 4 directional arrows above a vertical slider.

#### Inherits from

- OpenLayers.Control.PanZoom

Summary

OpenLayers.Control.PanZoomBar | The PanZoomBar is a visible control composed of a OpenLayers.Control.PanPanel and a <OpenLayers.Control.ZoomBar>.
Properties |
zoomStopWidth |
zoomStopHeight |
zoomWorldIcon | {Boolean}
panIcons | {Boolean} Set this property to false not to display the pan icons.
forceFixedZoomLevel | {Boolean} Force a fixed zoom level even though the map has fractionalZoom
Constructor |
OpenLayers.Control.PanZoomBar |
Functions |
destroy |

### Properties

### zoomStopWidth

### zoomStopHeight

### zoomWorldIcon

{Boolean}

### panIcons

{Boolean} Set this property to false not to display the pan icons. If false the zoom world icon is placed under the zoom bar. Defaults to true.

### forceFixedZoomLevel

{Boolean} Force a fixed zoom level even though the map has fractionalZoom

### Constructor

### OpenLayers.Control.PanZoomBar

### Functions

### destroy

> destroy: function()

The PanPanel is visible control for panning the map North, South, East or West in small steps.

> destroy: function()

The PanZoom is a visible control, composed of a OpenLayers.Control.PanPanel and a OpenLayers.Control.ZoomPanel.
Close